1

Тема: При исправление плагина выдает ошибку

Far Future Expiration Plugin needs to be deactivated.

Что делать?

2

Re: При исправление плагина выдает ошибку

Решено.